.sidebar__title { 
  background: radial-gradient(70.44% 140.82% at 0% 100%, #000FF5 0%, rgba(0, 8, 107, 0) 100%), #000667!important;
    border-radius: 8px!important;
    color: #FFFFFF!important;
    width: 100%!important;
    height: 44px!important;
    font-family: 'Poppins'!important;
    font-style: normal!important;
    font-weight: 500!important;
    font-size: 16px!important;
    line-height: 20px!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    margin-bottom: 0px!important;
    padding-left: 0px!important;
}

.sidebar__nav li {
    width: 100%!important;
    height: 44px!important;
    background: #00032F!important;
    border-radius: 8px!important;
}

.sidebar__menu, .sidebar__nav {
    gap: 4px!important;
}

.sidebar__nav li.active a {
    background: radial-gradient(40.41% 88.34% at 50% 100%, #070BA3 0%, rgba(5, 9, 42, 0) 100%), #00032F!important;
    border-radius: 8px!important;
    border-color: transparent!important;
}

.sidebar__links {
  display:none!important;
}

.sidebar__link {
  border-radius: 14px!important;
}

.sidebar__big {
    background: #091110 !important;
    border-right: 0px solid #fff !important;
    padding: 0px !important;
}